Bug 111634 - convert looking for .i18n file in home directory
convert looking for .i18n file in home directory
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-07 00:56 EST by Colin Kuskie
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 01:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Kuskie 2003-12-07 00:56:21 EST
Description of problem:
Just upgraded(actually did an upgrade, not an install) from RH9 to FC1.
Now, invoking convert this way:

convert -size 96x72 -resize 96x72 +profile '*' file.JPG th_file.JPG

gives this error message:

convert: Unable to open file (/home/colink/.i18n) [No such file or
directory].

Nothing in Bugzilla, on ImageMagick's site, in /usr/share/doc/ImageMagick*
or via Google.

Version-Release number of selected component (if applicable):
ImageMagick-5.5.6-5

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Thacker 2006-04-22 01:06:59 EDT
Certainly works for me now.  FC1 is old now and only supported by Fedora Legacy
for security fixes.  There have been lots of ImageMagick changes since this was
reported.  Closing.

Note You need to log in before you can comment on or make changes to this bug.